;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[FileUpload]
name = image
maxsize = 614400
filemode = 0666
type = "image/jpg,image/jpeg,image/pjpeg,image/gif"
sizeError = "アップロード可能なファイルサイズを超えています。600KB以内のファイルを指定してください。"
iniSizeError = "アップロード可能なファイルサイズを超えています。600KB以内のファイルを指定してください。"
formSizeError = "アップロード可能なファイルサイズを超えています。600KB以内のファイルを指定してください。"
typeError = "すべてのファイルはJPEG形式 または GIF形式で指定してください。"
noFileError = "ファイルを指定してください。"
;partialError = "正しくアップロードされませんでした。もう一度やり直すか、管理者へ報告してください。"

[Action]
itemregist = "ref:itemregist"
actionChain = "ref:ActionChain"
view = "ref:view"
tname = "ref:tname"


;itemsearch = "ref:itemsearch"
;t_tag   = "ref:tag"
;auth    = "ref:Auth"
;session = "ref:Session"

bodyid = "layout3"
title = "画像登録"

fileUpload = "ref:FileUpload"
actionChain = "ref:ActionChain"


[InjectRequest]
itemregist =

[View]
success = "seller/itemexhibit/register/image/check.html"
upload  = "seller/itemexhibit/register/image/form.html"
input   = "seller/itemexhibit/register/image/form.html"
